Summary: Normalizing plugin for XMMS
Name: xmms-normalize
Version: 0.4.1
Release: ipl3mdk
Group: Sound
Url: http://volnorm.sourceforge.net/
Source: volnorm-%version.tar.bz2
Patch0: xmms-normalize-makefile.patch
License: GPL
Requires: xmms >= 1.0.1
BuildPreReq: xmms-devel >= 1.0.1

# Automatically added by buildreq on Fri Nov 15 2002
BuildRequires: XFree86-devel XFree86-libs glib-devel glibc-devel-static gtk+-devel libgtk+extra-devel libxmms-devel xmms

%description
Volume Normalizer is an XMMS plugin that will set the volume of any played
song to some preset level. It ensures that all songs will have the same
volume and you will not need to hit the volume knob for each song.

%prep
%setup -q -n volnorm-%version/
%patch0 -p1

%set_autoconf_version 2.13
%set_automake_version 1.4

%build
automake
%configure --enable-one-plugin-dir
%make_build

%install
mkdir -p $RPM_BUILD_ROOT%_libdir/xmms/Effect/
install -m 755 src/.libs/*.so $RPM_BUILD_ROOT%_libdir/xmms/Effect/

%files
%doc AUTHORS README RELEASE TODO NEWS ChangeLog BUGS
%_libdir/xmms/*/*.so

%changelog
* Fri Nov 15 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.4.1-ipl3mdk
- Rebuilt in new environment
- Added buildrequires
- Some spec cleanup

* Thu Jun 28 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.4.1-ipl2mdk
- Rebuild with xmms-1.2.5
- Some spec cleanup
- Fix makefile

* Thu Feb 22 2001 Kostya Timoshenko <kt@petr.kz> 0.4.1-ipl1mdk
- build for RE

* Fri Feb 16 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4.1-1mdk
- upgraded to 0.4.1

* Thu Oct 19 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.5-1mdk
- update to 0.3.5 from rufus t firefly <rufus.t.firefly@linux-mandrake.com>

* Fri Sep 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.4-1mdk
- update to 0.3.4 from rufus t firefly <rufus.t.firefly@linux-mandrake.com>

* Mon Sep 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.3.1-1mdk
- used srpm from rufus t firefly :
	Fri Sep 15 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
	- v0.3.1-1mdk

* Thu Sep 14 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - v0.3-1mdk

* Thu Aug 31 2000 rufus t firefly <rufus.t.firefly@linux-mandrake.com>
  - v0.2-1mdk
  - bz2 archive
